IPv6 logo

You are connected to Repology using legacy IPv4 protocol. Due to IPv4 address exhaustion it may become too expensive or impossible for Repology to support IPv4 in the nearest future. We fully support actual version if the Internet Protocol, IPv6, and strongly advice you to get IPv6 connectivity as soon as possible too.

Versions Packages Information History Badges Report

Packages for perl:dbd-oracle

24 package(s) known

perl-dbd-oracle

1.74 (1.74-2)

DBD-Oracle

1.80

DBD-Oracle

1.80
Deepin
contrib

libdbd-oracle-perl

1.74 (1.74-4)
Devuan 2.0 (ASCII)
ascii/contrib

libdbd-oracle-perl

1.74 (1.74-3)
Devuan 3.0 (Beowulf)
beowulf/contrib

libdbd-oracle-perl

1.76 (1.76-1)
Devuan 4.0 (Chimaera)
chimaera/contrib

libdbd-oracle-perl

1.80 (1.80-1)
Devuan Unstable
unstable/contrib

libdbd-oracle-perl

1.80 (1.80-1)

databases/p5-DBD-Oracle

1.19 (1.19_6)

libdbd-oracle-perl

1.80 (1.80-1)

perl5.28.2-DBD-Oracle

1.80

perl5.30.2-DBD-Oracle

1.80
Pardus
contrib

libdbd-oracle-perl

1.74 (1.74-3)
Parrot
contrib

libdbd-oracle-perl

1.80 (1.80-1)

databases/p5-DBD-Oracle

1.74 (1.74nb3)

libdbd-oracle-perl

1.74 (1.74-3)

libdbd-oracle-perl

1.76 (1.76-1)

libdbd-oracle-perl

1.80 (1.80-1)